/* Quick style updates to address immediate issue during investigation/function changes */


/*-- BUTTONS --*/

/* purple */

.s-btn.s-purple-btn a {
	color: #ffffff;
	background: #7001fa;
	box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.1);
}

.s-btn.s-purple-btn a:hover {
	background: #731bcc;
}

/*blue*/

.s-btn.s-blue-btn a {
	color: #ffffff;
	background: #014dc4;
	box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.1);
}

.s-btn.s-blue-btn a:hover {
	background: #014dc4;
	/*temp*/
	opacity:.8;
}

/* green outline */

.s-btn.s-secondary-transparent-btn a {
	color: #03cea1;
	border:2px solid #03cea1 !important;
	background:transparent;
	/*box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.1);*/
}

.s-btn.s-secondary-transparent-btn a:hover {
	color: #03e4b2 !important;
	border: 2px solid #03e4b2 !important;
}

/* blue outline */

.s-btn.s-transparent-btn a {
	color: #004ec3;
	border:2px solid #004ec3 !important;
	background:transparent;

}

.s-btn.s-transparent-btn a:hover {
	color: #004ec3 !important;
	border: 2px solid #004ec3 !important;
}

/* white outline */

.s-btn.s-transparent-white-btn a {
	color: #ffffff;
	border:2px solid #ffffff !important;
	background:transparent;
	/*box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.1);*/
}

.s-btn.s-transparent-white-btn a:hover {
	color: #ffffff !important;
	border: 2px solid #ffffff !important;
}


/*play button variations*/ 

.s-btn.s-play-btn4 a svg, 
.s-btn.s-play-btn4 a::before {
    position: absolute;
    display: block;
    top: calc(50% - 18px);
    left: 20px;
    width: 36px;
    height: 36px;
}

.s-btn.s-play-btn4 a {
    color: #004ec3;
    background: transparent;
    box-shadow: none;
    border: 2px solid #004ec3;
	padding-left: 65px;
}

.s-btn.s-play-btn4 a:hover {
    color: #277eff;
    background: transparent;
    border: 2px solid #277eff;
}

/*-- END BUTTONS-- */


/*-- QUOTES --*/

.quote-v4.newsletter-v2 {
	padding-left: 30px;
	padding-right: 30px;
}

.quote-v4.newsletter-v2 .newsletter-v2-title span.sign {
	font-family: initial;
	position: relative;
	display: block;	
	opacity:1;
	top:20px;
}

.quote-v4.newsletter-v2 .newsletter-v2-title {
    position: relative;
    font-size: 20px;
    padding: 0;
    font-weight: 400;
    font-style: italic;
	line-height:normal;
}

.quote-v4.newsletter-v2 .newsletter-v2-author {
    font-style: inherit;
    color: inherit;
    opacity: 1;
	text-transform:uppercase;
	padding:0;
}

/*-- END QUOTES --*/


/*add width/margin to "by business solutions" to accomodate longer menu titles*/
.menu-item-solutions-3 .wss-megamenu-products-wrapper {
	max-width: 425px;
	margin-right: 110px;
}

.navbar .dropdown-menu .wss-megamenu-2 .indent {
	margin-left:25px;
}

.single-guides .s-post-banner .featured-area img {
	border:1px solid #333333;
}

/* adjust for "Latest Resources" not in full width column- connector pages etc */
/* Latest Resources .col-md-8 */

.smarsh .col-md-8 .ffb-id-20ps70nc.col-md-8 {
	width:100%;
}

.smarsh .col-md-8 .ffb-id-20ps70nr {
	display:none;
}

.smarsh .ffb-id-1usa2s65 .col-md-8 .ffb-id-1r0kee10 .ffb-id-20ps70mo .ffb-id-20ps70nk {
    padding-right: 40px;
    padding-left: 40px;
	padding-top: 30px;
	padding-bottom: 35px;
}



.smarsh .col-md-8 .resource-results.resource-results-v2 .post .post-image {
	height: auto !important;
	max-height:130px;
}

.smarsh .col-md-8 .resource-results .post .post-image img {
    min-height: 100px;
    height: auto;
}

.smarsh .col-md-8 .resource-results .post .post-content div,
.smarsh .col-md-8 .resource-results .post .post-content a.s-readmore-link, 
.smarsh .col-md-8 .resource-results .post .post-content a.s-readmore-link-v {
	font-size:13px;
}

.smarsh .col-md-8 .resource-results .post .post-content .cat-date, 
.smarsh .col-md-8 .resource-results .post .post-content .post-meta {
	font-size:12px;
}

.smarsh .col-md-8 .resource-results .post .post-content h5 {
    font-size: 14px;
    line-height: 16px;
}

/*.smarsh .col-md-8 .ffb-id-1r0qmtdv,
.smarsh .col-md-8 .ffb-id-1r0qmte4,
.smarsh .col-md-8 .ffb-id-20ps70nc,
.smarsh .col-md-8 .ffb-id-20ps70nr {
	display:block;
	width:100%;
}*/

/* END Latest Resources .col-md-8 */

/*-- MENU CHANGE --*/

.smarsh .pointer a {
	cursor:pointer;
}

.smarsh .nocursor a {
	cursor:default;
}


.header .navbar-nav .nav-item .dropdown-menu.smarsh-dropdown .nohover a:hover {
	color:#121836;
}

.freshframework-internal-html-mpf .mfp-content .mfp-close {
    top: 40px;
    right: 0;
    color: #000000;
    background: #ffffff;
}

/*-- END MENU CHANGE --*/


.page .product-spotlight .post-meta {
font-size: 14px;
line-height: 21px;
color: rgba(18, 24, 54, 0.4);
}
.page .product-spotlight .post-meta .date {
    /*padding: 0 0 0 12px;*/
}

/* move to a channel specific stylesheet */
.single-connector .s-connector-content-area p {
    font-size: 18px;
    line-height: 24px;
}


/* WHITE SPACE EDITS */

body.page h1 {
    font-size: 40px;
    line-height: 46px;
}

.page .s-top-section.s-top-section-v4, 
.page .s-right-side-image-bg-section, 
.page .s-top-section-v4.angle-bg-section {
	min-height: 360px;
}

.page .fg-section {
	/*margin-top:50px;
	margin-bottom:50px;*/
}

.section-heading {
	/*margin: 0 0 60px 0;*/
}

@media (min-width: 1200px) {
	.page .angle-bg-section {
	    min-height: 580px;
	}
}

/*PRODUCT*/

.page .s-top-section, 
.page .s-right-side-image-bg-section, 
.page .angle-bg-section {
	padding-top:80px;
}

/*BY INDUSTRY*/

.page .s-convertible-tabs.is-closed .tab-v5 .nav-wrapper .nav.nav-tabs li {
	padding: 35px 30px 80px;
	min-height: 330px;
}

/*CASE STUDY*/
.page .col-md-12 .co-ban-content-wrapper .co-ban-excerpt {
    font-size: 24px;
	margin-bottom: 15px;
}

.col-md-12 .co-ban-content-wrapper .co-ban-logo {
    max-height: 50px;
    margin-top: 0px;
}

/*TABS*/

.page section.s-horiz-tabs-with-img-wrapper .tab-content .tab-pane .ffb-content .tab-img-wrapper .fg-image {
	width:70%;
}


.page section.s-horiz-tabs-with-img-wrapper .tab-content .tab-pane .ffb-content .tab-img-wrapper .fg-image.full-width {
	width:100% !important;
}


/*-- MENU HOVER DESCRIPTIONS --*/

a.tip:hover {
    position: relative;
    z-index: 100;
}

a.tip div.tip {
    display: none;
    padding: 20px;
    background:#F6F7FF;
    left: 5%;
    margin: 10px;
    width: 300px;
    position: absolute;
    top: 15px;
    text-decoration: none;
	box-shadow:0px 23px 43px 0px rgba(0, 0, 0, 0.14);
	border-top:3px solid #004ec3;
}

a.tip span.title {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color:rgba(18, 24, 54, 0.4);
	display:block;
	margin-bottom:10px;
}

a.tip span.desc {
	font-weight: 600;
	line-height: 18px;
	font-size: 14px;
}

a.tip:hover div.tip {
	display:block !important;
}

/*-- END MENU HOVER DESCRIPTIONS --*/


/*-- WHY SMARSH? --*/

.why-smarsh .s-tab-section {
    background:transparent;
	min-height:500px;
}

.why-smarsh .s-tabs .tab-v5 .nav.nav-tabs::before {
	display: none;
}

.why-smarsh .s-tabs .tab-v5 .nav-wrapper .nav.nav-tabs li.active a {
	font-weight: 600;
}

.s-tabs .tab-v5 .nav-wrapper .nav.nav-tabs li a {
	font-family: "proxima-nova light",sans-serif !important;
	line-height:50px;
	font-weight:200;
}


/*.s-tabs .tab-v5 .tab-content::before*/
.why-smarsh .s-tabs .tab-v5 .nav.nav-tabs::after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	bottom: 0;
	right: 0;
	width: 1px;
	opacity: 1;
	background: #ffffff;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.05), #ffffff 50%, rgba(255, 255, 255, 0.05));
}


.why-smarsh .s-tabs .tab-v5 .nav-wrapper .nav.nav-tabs li a::before, 
.why-smarsh .s-convertible-tabs.is-opened .tab-v5 .nav-wrapper .nav.nav-tabs li a::before {
	display: none;
}

.why-smarsh .s-tabs .tab-v5 .nav-wrapper .nav.nav-tabs {
	margin-right: 5%;
	width: auto;
	padding-right:5%;
}

.why-smarsh .s-tabs .tab-v5 .tab-content .tab-pane .tab-pane-content {
	padding: 5% 20px 5%;
}

@media (max-width: 767px) {
	.why-smarsh .s-tabs .tab-v5 .nav-wrapper .nav.nav-tabs li {
		display: block;
		text-align: center;
		width: 100%;
	}
	
	.why-smarsh .s-tabs .tab-v5 .nav.nav-tabs::after {
		display:none;
	}
	
	.why-smarsh .s-tab-section {
		min-height: 625px;
	}


}

@media (max-width: 320px) {
	.why-smarsh .s-tabs .tab-v5 .nav-wrapper .nav.nav-tabs li {
		display: block;
		text-align: center;
		width: 100%;
	}
	
	.why-smarsh .s-tabs .tab-v5 .nav.nav-tabs::after {
		display:none;
	}
	
	.why-smarsh .s-tab-section {
		min-height: 625px;
	}
	

}




/*-- END WHY SMARSH? --*/


/*-- FOR GOV --*/
.government-page .s-convertible-tabs.is-closed .tab-v5 .nav-wrapper .nav.nav-tabs li {
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
	max-width: 50%;
}

.government-page .s-tabs, .s-convertible-tabs.is-opened {
	padding: 120px 0 0px;
}

.government-page .s-convertible-tabs.is-opened .s-back-btn {
	font-size: 20px;
	font-weight: 600;
}

/*-- END FOR GOV --*/

.homepage .s-section-v2 {
	padding-top: 50px;
	padding-bottom: 50px;
}

/*-- THANK YOU PAGES --*/

.thank-you .section-heading h2 {
	font-weight:700;
}

.thank-you .icon-long-arrow-left {
	padding-right:5px;
}

.thank-you #home-featured {
	z-index: 3;
	padding-top:0;
}


.thank-you #home-featured .fg-container {
	margin-left:5%;
	margin-right:5%;
}

.thank-you #home-featured .s-content-card-v1 {
	width:100%;
	min-height: auto;
	padding:30px 20px;
}

.thank-you #home-featured .section-heading {
	margin:0;
}

.thank-you #home-featured .section-heading p {
	margin-bottom:0;
}

.thank-you #home-featured p.read-more {
	line-height: 20px;
	font-size: 18px;
	margin-top: 25px;
	color: #004ec3;
	font-weight:600;
}

.thank-you .addtoany_content {
	display:none !important;
}

/*-- END THANK YOU PAGES --*/


/*-- LOGIN MENU --*/

.select2-container .select2-dropdown.s-login-dropdown .select2-results__options .select2-results__option[id*="central.smarsh.com"] {
    color: rgba(18, 24, 54, 0.7);
    padding: 30px 37px 5px;
    font-weight: 600;
    font-size: 18px;
}

.select2-container .select2-dropdown.s-login-dropdown .select2-results__option.select2-results__option--highlighted[id*="central.smarsh.com"] {
    color: #004ec3;
    background: #ffffff;
}
/*-- END LOGIN MENU --*/

/*-- CONTACT BAR / STICKY FOOTER --*/

.smarsh .hustle-ui.hustle-slidein.hustle-slidein-position--south {
	padding:0;
}

.smarsh .hustle-ui.hustle-slidein .hustle-slidein-content,
.smarsh .hustle-ui.hustle-slidein .hustle-slidein-content > [class*="hustle-"] {
	max-width:100%;
	width:100%;
}

.smarsh .hustle-ui.hustle-slidein .hustle-slidein-content {
	/*background-color:#0093FA;*/
	background:linear-gradient(114deg, #0084ee, #004ec3);
}

.smarsh .hustle-layout-header {
	display:none;
}

.smarsh .hustle-group-content ul {
	text-align:center;
}

.smarsh .hustle-ui .hustle-info .hustle-group-content ul:not(.forminator-poll--answers) li:before {
	display:none;
}

.smarsh .hustle-ui .hustle-info .hustle-group-content ul:not(.forminator-poll--answers) li {
	margin: 0;
	display: inline-block;
	width:30%;
	border-right:1px solid #ffffff;
	border-left:1px solid #ffffff;
	cursor:pointer;
}

.smarsh .hustle-ui .hustle-info .hustle-group-content ul:not(.forminator-poll--answers) li:last-of-type, 
.smarsh .hustle-ui .hustle-info .hustle-group-content ul:not(.forminator-poll--answers) li:first-of-type {
	border:0;
}

.smarsh .hustle-ui .hustle-info .hustle-group-content ul li,
.smarsh .hustle-ui .hustle-info .hustle-group-content ul li a,
.smarsh .hustle-ui .hustle-info .hustle-group-content ul li a:hover,
.smarsh .hustle-ui .hustle-info .hustle-group-content ul li a:visited,
.smarsh .hustle-ui .hustle-info .hustle-group-content ul li a:active,
.smarsh .hustle-ui .hustle-info .hustle-group-content ul li a:focus {
	font-weight:300;
	font-size:18px;
}

.smarsh .hustle-ui .hustle-info .hustle-group-content ul li,
.smarsh .hustle-ui .hustle-info .hustle-group-content ul li a {
	color:#ffffff;
}

.smarsh .hustle-ui .hustle-info .hustle-group-content ul li a:hover {
	opacity:.8;
}


/*.smarsh .hustle-ui .hustle-info .hustle-group-content img.alignleft {
	margin:0 !important;
}*/

.smarsh .hustle-ui .hustle-info .hustle-group-content img {
	margin-right: 10px;
    height: 35px;
    width: auto;
    padding-bottom: 5px;
}

@media (max-width:767px) {
	.smarsh .hustle-ui .hustle-info .hustle-group-content img {
		margin:0 auto 5px;
		text-align:center;
		display:block;
		height: 35px;
	}
	
	.smarsh .hustle-ui .hustle-info .hustle-group-content #watch {
		display:none;
	}

	.smarsh .hustle-ui .hustle-info .hustle-group-content #contact {
		width:50%;
	}
	
	.smarsh .hustle-ui .hustle-info .hustle-group-content #chat {
		width:45%;
	}
	
	.smarsh .hustle-ui .hustle-info .hustle-group-content ul:not(.forminator-poll--answers) li {
		border-left:0;
	}
	
	.smarsh .hustle-ui .hustle-info .hustle-group-content ul:not(.forminator-poll--answers) li:before {
		display:none;
	}
}

@media (min-width:783px) {  /*plugin update override (annoying)*/
	.hustle-ui:not(.hustle-size--small) .hustle-slidein-content .hustle-info {
	    max-width: 100% !important;
	}
	
	.smarsh .hustle-ui.module_id_2 .hustle-layout .hustle-group-content ol:not([class*="forminator-"]), 
	.smarsh .hustle-ui.module_id_2 .hustle-layout .hustle-group-content ul:not([class*="forminator-"]) {
		margin: 0;
	}


}



/*-- END CONTACT BAR / STICKY FOOTER --*/


@media (min-width: 1200px) {
  .single-connector .brand-links-wrapper.single-connector-links .brand-link,
  .single-connector .brand-links-wrapper.five-in-row-flexible .brand-link {
	margin-left: 0;
	margin-right: 20px;
	width: 126px;
  }
}

@media (min-width: 922px) and (max-width: 1200px) {

	.smarsh .s-right-side-image-bg-section .right-side-wrap .right-side-element {
		max-height: unset;
	}
}

@media (min-width: 1200px) {
	.s-connected-choose-b-left-wrap .s-connected-choose-b-left.overlapping-bg > .fg-bg .fg-bg-layer-hover-only {
    	overflow: hidden;
	}
}

@media (max-width: 991px) {
	.smarsh .hustle-ui.hustle-slidein.hustle-slidein-position--south {
	    z-index: 9;
	}

	.header .navbar .navbar-collapse.collapse.in {
	    z-index: 99;
	}

}
